html,
body {
  height: 100%;
}
.main-features {
  margin-top: 10px;
}
.header .nav > li {
  line-height: 30px;
}
.header .brand {
  padding-top: 0;
  padding-bottom: 0;
}
.header .navbar-inner {
  padding-top: 0;
  padding-bottom: 0;
}
.regtype-btn {
  height: 80px;
  margin: 10px;
  line-height: 70px;
  font-size: 26px;
  font-weight: bold;
}
.form-actions {
  text-align: right;
}
.well-plain {
  background: none;
}
.selectboxit-container {
  margin-bottom: 10px;
}
#wrap #main-container {
  padding-top: 60px;
}
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -60px;
}
#push,
#footer {
  height: 60px;
}
#footer {
  background-color: #f5f5f5;
}
.container .credit {
  margin: 20px 0;
}
@media (max-width: 767px) {
  #footer {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
  }
}
